@charset 'Shift_JIS';

@import 'init.css';
@import 'font.css';
@import 'tips.css';

/*** 車両一覧 ***/
body{
  line-height:1.5em;
  font-size:small;
  color:#333;
  margin:0;
  padding:0;
}

div#List{
  background:url(../img/list_bg-middle.gif) repeat-y left;
  width:726px;
  margin-right:auto;
  margin-left:auto;
  zoom:1;
}
div#ListTop{
  background:url(../img/list_bg-top.gif) no-repeat left top;
  padding-top:25px;
  padding-right:13px;
  padding-left:13px;
  zoom:1;
}
div#ListBottom{
  background:url(../img/list_bg-bottom.gif) no-repeat left bottom;
  padding-bottom:10px;
  zoom:1;
}

div#List a:link,
div#List a:visited{
  color:#F00;
}
div#List a:active,
div#List a:hover{
  color:#F66;
}

div#List.List h2{
  background:url(../img/t_long.jpg) no-repeat left top;
  font-size:14px;
  color:#FFF;
  font-family:"A-OTF 新ゴ Pro M", sans-serif;
  height:14px;/* 28px */
  padding-top:7px;
  padding-bottom:7px;
  padding-left:32px;
  margin-bottom:12px;
  line-height:1;
}

div#List.List div#SearchArea table{
  margin-bottom:12px;
}
div#List.List div#SearchArea th,
div#List.List div#SearchArea td{
  padding-top:6px;
  padding-bottom:6px;
}
div#List.List div#SearchArea th{
  text-align:right;
}

div#List.List div#SearchArea div#moreItems ul{
  list-style:none outside;
  zoom:1;
}
div#List.List div#SearchArea div#moreItems ul:after{
  content:"";
  display: block;
  height:0px;
  clear:both;
  visibility:hidden;
}
div#List.List div#SearchArea div#moreItems ul li{
  float:left;
  width:175px;
}

div#List.List div#ListArea table{
  border-collapse:collapse;
  border-left:#CCC solid 1px;
  border-right:#CCC solid 1px;
  margin-bottom:12px;
}
div#List.List div#ListArea th,
div#List.List div#ListArea td{
  border-collapse:collapse;
  border-right:#CCC dotted 1px;
  border-top:#CCC solid 1px;
  border-bottom:#CCC solid 1px;
  text-align:center;
}
div#List.List div#ListArea th{
  background-color:#E4E4E4;
  font-weight:normal;
  font-size:x-small;
}

div#List.List #Result{
  margin-bottom:12px;
}
div#List.List #Result strong{
  font-size:large;
}


/* 詳細 */
div#List div#Main{
  zoom:1;
}
div#List div#Main:after{
  content:"";
  display: block;
  height:0px;
  clear:both;
  visibility:hidden;
}

div#List.Detail div#Left{
  float:left;
  width:550px;
}

div#List.Detail h1,
div#List.Detail .title{
  font-size:large;
  background:url(../img/t_car-detail.gif) no-repeat left 3px;
  padding-left:26px;
  font-family:"ヒラギノ角ゴ Pro W3", sans-serif;
  font-weight:normal;
  margin-bottom:12px;
}

div#List.Detail h2{
  background-color:#666;
  color:#FFF;
  font-size:large;
  padding-top:12px;
  padding-bottom:12px;
  margin-bottom:12px;
  text-align:center;
  font-weight:normal;
}

div#List.Detail h3{
  background:url(../img/t_long.jpg) no-repeat left top;
  font-size:14px;
  color:#FFF;
  font-family:"A-OTF 新ゴ Pro M", sans-serif;
  height:14px;/* 28px */
  padding-top:7px;
  padding-bottom:7px;
  padding-left:32px;
  margin-bottom:12px;
  line-height:1;
}

div#List.Detail div#price-box{
  margin-bottom:12px;
  zoom:1;
}
div#List.Detail div#price-box:after{
  content:"";
  display: block;
  height:0px;
  clear:both;
  visibility:hidden;
}
div#List.Detail div#price-box div.flt_left{
  padding-top:16px;
  padding-bottom:6px;
  border-bottom:#CCC dotted 1px;
  width:292px;
}
div#List.Detail div#price-box strong{
  font-size:26px;
  font-weight:normal;
  font-family:monospace;
}

div#List.Detail table.car-data{
  border-collapse:collapse;
  border:#666 solid 1px;
  margin-bottom:24px;
}
div#List.Detail table.car-data th,
div#List.Detail table.car-data td{
  border-collapse:collapse;
  border:#666 solid 1px;
  padding:3px 9px;
  vertical-align:top;
}
div#List.Detail table.car-data th{
  background-color:#E4E4E4;
  text-align:right;
  font-weight:normal;
  width:98px;
}

div#List.Detail table.shop-data{
  width:450px;
  margin-right:auto;
  margin-left:auto;
  margin-bottom:12px;
}
div#List.Detail table.shop-data th,
div#List.Detail table.shop-data td{
  padding:3px 3px;
  vertical-align:top;
}
div#List.Detail table.shop-data th{
  width:60px;
  text-align:right;
  font-weight:normal;
}

div#List.Detail div.car-list{
  border:#CCC solid 1px;
  margin-bottom:12px;
  padding-top:14px;
  padding-right:15px;
  padding-left:14px;
  padding-bottom:12px;
}
div#List.Detail div.car-list ul{
  list-style:none outside;
}
div#List.Detail div.car-list ul.outer{
  margin-bottom:12px;
  zoom:1;
}
div#List.Detail div.car-list ul.outer:after{
  content:"";
  display: block;
  height:0px;
  clear:both;
  visibility:hidden;
}
div#List.Detail div.car-list ul.outer li{
  float:left;
  width:117px;
  margin-right:8px;
  padding-right:8px;
  border-right:#CCC dotted 1px;
}
div#List.Detail div.car-list ul.outer li.last{
  margin-right:0;
  padding-right:0;
  border-right:none;
  margin-bottom:12px;
}

div#List.Detail div.car-list ul.outer li ul li{
  float:none;
  width:auto;
  padding-left:0;
  padding-right:0;
  border-right:none;
}


div#List.Detail div#Right{
  float:right;
  width:127px;
}

div#List.Detail div#Right h4 img{
  vertical-align:top;
}

div#List.Detail div#Right ul#Options{
  border-left:#999 solid 1px;
  border-right:#999 solid 1px;
  list-style:none outside;
}
div#List.Detail div#Right ul#Options li{
  border-bottom:#999 solid 1px;
  background-color:#CCC;
  text-align:center;
  color:#666;
  font-size:84%;
  line-height:1;
}
div#List.Detail div#Right ul#Options li.selected{
  background-color:#FFF;
  color:#333;
}



div#List .back-links{
  margin-bottom:12px;
  zoom:1;
}
div#List .back-links:after{
  content:"";
  display: block;
  height:0px;
  clear:both;
  visibility:hidden;
}
div#List .back-links br{
  display:none;
}